
head
    meta(charset='UTF-8')
    meta(name='viewport' content='width=device-width, initial-scale=1.0')
    title Document
    script(src='https://apis.google.com/js/platform.js' async defer)
    meta(name='google-signin-client_id' content='395411157555-rc55j1bf7l9gho4avpmnkk4l21v185e8.apps.googleusercontent.com')


h1
  | Hola Futurama!
p
  | Welcome Doctor farnsworth!

h3.mb-4 Sing in with Google
            .g-signin2(data-onsuccess='onSignIn')
            script.
              function onSignIn(googleUser) {
                var profile = googleUser.getBasicProfile();
                console.log('ID: ' + profile.getId()); // Do not send to your backend! Use an ID token instead.
                console.log('Name: ' + profile.getName());
                console.log('Image URL: ' + profile.getImageUrl());
                console.log('Email: ' + profile.getEmail()); // This is null if the 'email' scope is not present.
              }
